Skip to main content

Complying with the Requirements of the GPL/LGPL v3 License {On-demand webinar}

With the discontinuation of our continued support for Qt 5.6 also ends our support for the last Qt version licensed under LGPL v2.1. Moving forward, versions 5.7 and beyond will be subject to LGPL v3. This webinar is a great opportunity to gain a better understanding of the differences in rights and obligations between the two licensing versions, and ask specific questions to our expert, Paul Criswell. Speaker: Paul Criswell, Attorney, Mediator and Independent General Counsel.